# $Revision: 1.13.2.1 $, $Date: 2003/07/25 14:04:04 $
Summary:	Visual management of SSH connections
Summary(pl):	Wizualna nakadka na klienta SSH
Name:		secpanel
Version:	0.41
Release:	1
License:	GPL v2
Group:		X11/Applications/Networking
Source0:	http://www.pingx.net/secpanel/%{name}-%{version}.tar.gz
# Source0-md5:	3d0df052986506edd05905be854c2a3a
Source1:	%{name}.desktop
URL:		http://www.pingx.net/secpanel/
Requires:	tcl
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6

%description
SecPanel serves as a graphical user interface for managing and running
SSH (Secure Shell) and SCP (Secure Copy) connections. Note: SecPanel
is not a new implementation of the SecureShell protocol or the ssh
software-suite sh software-suite.

%description -l pl
SecPanel jest graficznym interfejsem pozwalajcym uruchamia i
zarzdza sesjami SSH (Secure Shell) i SCP (Secure Copy). Uwaga:
SecPanel nie jest now implementacj protokou SecureShell.

%prep
%setup -q

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_libdir}/secpanel,%{_applnkdir}/Network/Communications}

install src/bin/secpanel $RPM_BUILD_ROOT%{_bindir}
cp -r src/lib/secpanel/* $RPM_BUILD_ROOT%{_libdir}/secpanel
install %{SOURCE1} $RPM_BUILD_ROOT%{_applnkdir}/Network/Communications

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README CHANGES
%attr(755,root,root) %{_bindir}/*
%dir %{_libdir}/secpanel
%attr(755,root,root) %{_libdir}/secpanel/listserver.tcl
%attr(755,root,root) %{_libdir}/secpanel/secpanel*
%{_libdir}/secpanel/convert_history.tcl
%{_libdir}/secpanel/gui.tcl
%{_libdir}/secpanel/keydistribute.tcl
%{_libdir}/secpanel/default*
%{_libdir}/secpanel/images
%{_applnkdir}/Network/Communications/*.desktop

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: secpanel.spec,v $
Revision 1.13.2.1  2003/07/25 14:04:04  blues
- prefix for RA

Revision 1.13  2003/07/25 14:02:50  blues
- cosmetic

Revision 1.12  2003/07/23 21:28:06  adamg
- updated to 0.41

Revision 1.11  2003/05/28 13:01:49  malekith
- massive attack: source-md5

Revision 1.10  2003/05/25 06:26:37  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.9  2003/02/09 11:47:35  blues
- 0.40 - STBR to Ra updates.

Revision 1.8  2003/01/18 22:56:19  juandon
- removed two lines with define

Revision 1.7  2002/11/29 22:46:22  ankry
- massive attack: new %%doc

Revision 1.6  2002/05/21 09:52:28  qboosh
- really fixed changelog

Revision 1.5  2002/05/20 10:11:36  qboosh
- use %%{_bindir} not %%{_sbindir}, removed this directory from package
- added missing %%{_libdir}/secpanel dir
- removed second R: tcl

Revision 1.4  2002/05/20 06:01:34  pioklo
- more files in %%file section,fix changelog

Revision 1.3  2002/05/19 23:44:12  blues
- typos
- Req. tcl added

Revision 1.2  2002/05/19 21:53:43  klark
- add polish description

Revision 1.1  2002/05/19 21:42:40  pioklo
- new PLD spec
- need some cosmetics, and pl descriptions :)
